Bug 739742 - [abrt] tracker-0.12.0-1.fc16: g_value_object_collect_value: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.12.0-1.fc16: g_value_object_collect_value: Process /usr/libe...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:608611141c7768980004a8b5b94...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 21:05 UTC by Flóki Pálsson
Modified: 2013-02-13 13:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 13:24:43 UTC


Attachments (Terms of Use)
File: maps (25.58 KB, text/plain)
2011-09-19 21:05 UTC, Flóki Pálsson
no flags Details
File: backtrace (33.20 KB, text/plain)
2011-09-19 21:05 UTC, Flóki Pálsson
no flags Details

Description Flóki Pálsson 2011-09-19 21:05:19 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
comment:        Running analyze_LocalGDB 
crash_function: g_value_object_collect_value
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.1.0-0.rc6.git0.0.fc16.x86_64
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
time:           Fri Sep 16 22:39:02 2011
uid:            1000
username:       floki
var_log_messages: Sep 16 22:39:03 F16tc2 abrt[13103]: saved core dump of pid 1600 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2011-09-16-22:39:02-1600.new/coredump (175931392 bytes)

backtrace:      Text file, 33997 bytes
maps:           Text file, 26197 bytes

build_ids:
:41386e09ced0c1a3d433e701424772cc685d0439
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:8766b181f3278d39d876c0376ba5ca7573b84304
:ad47948572d0e722eada047fafe507adc33cc10d
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:38cae7e1ad3ffe4c59386cb363a1560465ae28aa
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1f1f426ff06629088badaeb1bdca35665280c051
:c6739204320eb15bdcdba039a2b183298170403e
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:2b9f922b148d00dba2809849e22f96758963bc24
:bf47391e5e43fcedd375f6d5a8bcfb3e399e90e9
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:7109859fdd4912a7b36eea239079fd72b5575d18
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4953d1f613914126bccceb3cb96386647ffba9df
:b77200bf76fd8c69a30220dd6709b244b215e829
:b06c064de933351790864300dddec868b2a6401e
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:83fd1ef1b856a64c7772aa364b1b1f59c046f538
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:4059ed6a9c9da3843513bf2fdd4a3ee167a808a1
:75de926125d4a793acbf863362e13437df3ec276
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:9217edd123da83077292e50aebe0bb80eaf55e7f
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:32eeba9032ecead38442bdf6328d89464a151a7e
:610ba20251194988e81751ccbf52e3a4ea03f92e
:022da052975093368daac7c4e8e95101bfc78495
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:99745aea093d045c4540ad54749678081eb09af8
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:66c552215486ca09ea811d0d13475a91ba2b05b0
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:5191ac21aa089b176402034fe00f04c768039132
:be507c791e34415e8f42f0e6030c889b2895cf9a

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315955794
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1315535148
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1315535147
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1315535147
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315955794
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315955798
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1315535148
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315955894
:/usr/lib64/libenca.so.0.5.1 enca-1.13-2.fc15.x86_64 (Fedora Project) 1315535158
:/usr/lib64/tracker-0.12/libtracker-data.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316211020
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315955902
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315535147
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315955794
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315955794
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315535148
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315955794
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1315955804
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315955902
:/usr/lib64/libtracker-extract-0.12.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316211020
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315535146
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315955902
:/usr/lib64/libtracker-sparql-0.12.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316211020
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1315535154
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1315955903
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1315535149
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315535146
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1315535209
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315535146
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315955806
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315955804
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315535147
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315955794
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1315955805
:/usr/lib64/libtracker-miner-0.12.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316211020
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315955794
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315955806
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315955806
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315955794
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315955711
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315955799
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1315535147
:/usr/lib64/tracker-0.12/libtracker-common.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316211020
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315955794
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1315955797
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1315535148
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1315535153
:/usr/lib64/libiptcdata.so.0.3.3 libiptcdata-1.0.4-4.fc15.x86_64 (Fedora Project) 1315535184
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315955786
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315955799
:/usr/libexec/tracker-miner-fs tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316211020
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315955799
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315955794
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315955805
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1315955903
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315955799
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316210972
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315955799
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1315535148

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=F16tc2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3c7681d58f60d2eedd405ee500000019-1316212413.938603-814283420
:GNOME_KEYRING_CONTROL=/tmp/keyring-2qxWY5
:IMSETTINGS_MODULE=none
:USER=floki
:USERNAME=floki
:MAIL=/var/spool/mail/floki
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/floki/.local/bin:/home/floki/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/floki
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1361
:LANG=is_IS.utf8
:GDM_LANG=is_IS.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/floki
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=floki
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-t8E3qaOdaU,guid=02c2b86cb324b30d0afd9e6600000023
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/floki
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-floki-u0zmNk/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1365,unix/unix:/tmp/.ICE-unix/1365
:SSH_AUTH_SOCK=/tmp/keyring-2qxWY5/ssh
:GPG_AGENT_INFO=/tmp/keyring-2qxWY5/gpg:0:1
:DESKTOP_AUTOSTART_ID=10f43e02496eddb97f131621241472909000000013650013

smolt_data:
:
:
:General
:=================================
:UUID: faecbf7b-3787-437f-9a7c-cfd25102527d
:Kerfi:: Fedora release 16 (Verne)
:Sjálfgefið keyrslustig (runlevel): Unknown
:Tungumál: is_IS.utf8
:Stýrikerfi: x86_64
:BogoMIPS: 5557.69
:Framleiðandi örgjörva: GenuineIntel
:Gerð örgjörva: Intel(R) Core(TM)2 Duo CPU     E8300  @ 2.83GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Fjöldi örgjörva: 2
:Hraði örgjörva: 2778
:Kerfisminni: 2004
:Diskminni kerfis: 6001
:Framleiðandi: To Be Filled By O.E.M.
:Kerfi: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Gerð móðurborðs: Desktop
:Kjarni: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Tæki
:=================================
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4098:38341:5208:8602) pci, radeon, VIDEO, RV620 LE [Radeon HD 3450]
:(32902:10202:6217:10202) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:6217:10176) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:6217:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:6217:10168) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:6217:10208) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:6217:10210) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:6217:10207) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4354:28675:4354:64) pci, Emu10k1_gameport, INPUT, SB Audigy Game Port
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:43560:5208:43560) pci, snd_hda_intel, MULTIMEDIA, RV620 Audio device [Radeon HD 34xx Series]
:(4354:4:4354:8194) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SB Audigy 2 ZS (SB0350)
:(4354:16385:4354:16) pci, firewire_ohci, FIREWIRE, SB Audigy FireWire Port
:(32902:10185:6217:10185) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6217:10184) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:6217:10688) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:6217:10186) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6217:10187) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6217:10188) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10689:6217:10689) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb10 / ext4 4096 4096 5955437 4658164 4597682 1515520 1392764 1392764
:/dev/sda1 WITHHELD ext3 4096 4096 59298256 29720937 26708750 15065088 15039080 15039080
:/dev/sdb7 WITHHELD ext4 4096 4096 7120933 6058336 5696608 1810432 1603998 1603998
:/dev/sdb2 WITHHELD ext4 4096 4096 16998405 15008343 14144850 4325376 4211195 4211195
:/dev/sdb14 WITHHELD ext4 4096 4096 2018928 1375611 1355106 516096 428401 428401
:/dev/sdb3 WITHHELD ext4 1024 1024 495844 464372 438772 128016 127978 127978
:

Comment 1 Flóki Pálsson 2011-09-19 21:05:23 UTC
Created attachment 523910 [details]
File: maps

Comment 2 Flóki Pálsson 2011-09-19 21:05:26 UTC
Created attachment 523911 [details]
File: backtrace

Comment 3 Fedora End Of Life 2013-01-16 12:50:12 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 13:24:46 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.